.jumbotron-fluid {
  margin-top: 100px;
  margin-bottom: 100px;
  box-shadow: 5px 5px 5px #cc000085;
  margin-left: 200px;
  margin-right: 200px;
  border: solid #cc0000ab 1px;
}
.container {
  height: 350px;
  border: #cc0000ab 1px solid;
}

.accueil {
  height: 700px;
  margin: 20px;
  border-radius: 10px;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("../img/accueil/photodevweb2019.png");
 
}

 
#insta{
    display: flex;
    justify-content: center;
    align-items: end;
    
}
.general{
  display: flex;
  justify-content:center;
  border-top: #cc0000ab 3px solid;
  background-color: white;
}


#text-pres{
    margin-top: 50px;
   font-family: 'Lexend Giga', sans-serif;
}
.creation {
  font-weight: lighter;
}
.creation:hover {
    color: grey;
}